<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <meta http-equiv="X-UA-Compatible" content="ie=edge" />
    <title>Document</title>
    <link rel="stylesheet" href="css/styles.css" />
    <script src="js/ejercicio2.js"></script>
  </head>

  <body>
    <div id="output"></div>
  </body>
</html>
